uuid: 773bbf82-7db1-47cc-b205-02037c68d0a3
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: excellence-awards
label: 'Excellence Awards'
description: 'Excellence Awards'
locked: false
